{
  "ItemRules": [
    {
      "Id": "e00adfbf-6fec-4ecb-a701-3bc040b8d8b2",
      "Title": "头部 - 军帽",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "uap"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "bd83d5df-1682-42d8-83ab-120fc5db38ac",
      "Title": "头部 - 塔拉夏头",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 32,
      "ItemCodes": [
        "xsk"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "e2265b26-1bbd-42de-989b-e1ef387418ee",
      "Title": "头部 - 和缓（第三赛季火吸头）",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "circ",
        "helm"
      ],
      "ItemQualities": 12,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 2,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 3.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 31,
          "StatItems": [
            {
              "Operator": 3,
              "Value": 39.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 52,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 5.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "d563efce-c38b-4ffb-9b1e-bed7f6123715",
      "Title": "头部 - 奇拉头",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "circ"
      ],
      "ItemQualities": 128,
      "ItemCodes": [
        "ci2"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "5baa1152-4e5c-41da-91fb-07e85a9ad58c",
      "Title": "头部 - 盗贼皇冠",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "xrn"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "35a64c10-22c6-4d39-aee4-ac5058870955",
      "Title": "项链 - 马拉",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "amul"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 82,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 2.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 177,
          "StatItems": [
            {
              "Operator": 3,
              "Value": 19.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "14e0eabd-c7f8-499b-83a0-1fae84c0828d",
      "Title": "项链 - 旭日东升（吸火项链超市必备）",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "amul"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 80,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 2.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "725bc45b-0d2c-4c9d-b2cb-51833fd421de",
      "Title": "项链 - 塔拉夏项链",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "amul"
      ],
      "ItemQualities": 32,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 75,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 2.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "42514f78-156c-4b4e-bf6b-5996123df53d",
      "Title": "手套 - 法师之拳",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "glov"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 115,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "bb2ae8ca-b586-4bb5-88ba-a21d97e126da",
      "Title": "手套 - 塔格奥之握",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "glov"
      ],
      "ItemQualities": 32,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 115,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "26ad47ac-fb76-4298-8f81-0da5cd74461a",
      "Title": "胸甲 - 塔拉夏的守护",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 32,
      "ItemCodes": [
        "uth"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "673f7a73-19b7-49d0-a7fb-b20c703920b1",
      "Title": "胸甲 - 海蛇皮",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "xea"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "ae83d05f-87db-451f-af74-c73bcda6c778",
      "Title": "胸甲 - 谜团 （任意底材）",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "tors"
      ],
      "ItemQualities": 12,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 82,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 2.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 112,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "f3ec01d9-9748-4c97-9541-619cfc8e7c91",
      "Title": "鞋子 - 战争旅者（mf鞋）",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "boot"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 251,
          "StatItems": [
            {
              "Operator": 3,
              "Value": 29.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "7e09a247-145f-4f45-a960-e67bb6b2abad",
      "Title": "鞋子 - 地狱阔步（和另外一双+火抗上限的鞋子）",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "boot"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 138,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "3379978f-174e-4944-8eae-c5577627c4c4",
      "Title": "胸甲 - 守护天使",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "xlt"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "8e2505c5-d875-4fd8-b96e-da4e2f810547",
      "Title": "胸甲 - 督瑞尔的外壳",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "xrs"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "3ebd2199-7509-4d71-8b11-d91af3cb22f8",
      "Title": "头部 - 飞机头",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "phlm"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 76,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 2.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 71,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "04bf98d6-6984-4a5a-b87e-faed46e61ea1",
      "Title": "腰带 - 雷神腰带",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "zhb"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "23dca3a3-2cb2-4896-b43b-7c759f32ae4a",
      "Title": "腰带 - 技能腰带",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "ulc"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "f9f18042-5593-4c1d-8b3c-5a6751dfb7e8",
      "Title": "腰带 - 塔拉夏的腰带",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 32,
      "ItemCodes": [
        "zmb"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "79d58973-3d0a-4c74-8fef-2c39fc27ee25",
      "Title": "戒指 - 乔丹",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "ring"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 82,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 1.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 53,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "d596a2c3-dc47-4263-bf99-8ac62b84786d",
      "Title": "戒指 - 婚戒",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "ring"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 82,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 1.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 71,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "35b23ede-834b-4dc5-aadf-0be411a97fef",
      "Title": "戒指 - 矮人",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "ring"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 42,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 40.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "b58c3fdb-0fe7-41ef-8886-e240de182400",
      "Title": "武器 - 眼球",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "oba"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "e857a336-f114-4b5d-8eb4-b7a8dcbf6a32",
      "Title": "武器 - 次元碎片（死亡深度）",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "obf"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "55a68cf2-f68a-405e-99e8-5771e62d38c1",
      "Title": "武器 - 巫师之刺（小刀）",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "7dg"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "08658ca4-4a3e-4d29-95e1-0bcca4710fda",
      "Title": "武器 - 橡树之心",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 12,
      "ItemCodes": [
        "fla"
      ],
      "ReqStatRules": [
        {
          "Modifier": 82,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 3.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 115,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 82,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "c28189d2-54ca-4164-b12b-24f507f8c785",
      "Title": "武器 - 执法者（必须幻化底材）",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 12,
      "ItemCodes": [
        "7cr"
      ],
      "ReqStatRules": [
        {
          "Modifier": 2,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 3.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 8,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 10.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 71,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "26f32d25-37e3-4a9d-b84a-cd7ce057530b",
      "Title": "武器 - 眼光",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "pole"
      ],
      "ItemQualities": 12,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 2,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 4.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 228,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 5.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "43e03c5b-c7a8-429a-b505-fe448ec5572f",
      "Title": "武器 - 悔恨",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 12,
      "ItemCodes": [
        "7cr"
      ],
      "ReqStatRules": [
        {
          "Modifier": 121,
          "StatItems": [
            {
              "Operator": 3,
              "Value": 330.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "89007aac-b3ca-4701-9631-58f7d04eb197",
      "Title": "武器 - 死亡丧钟",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "7s8"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "9a4c8e10-783d-42c2-80e7-147fc903c709",
      "Title": "戒指 - 乌鸦之霜",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "ring"
      ],
      "ItemQualities": 128,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 131,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "5a55620b-4c06-4ce4-8c85-26ed7f85d6f4",
      "Title": "鞋子 - 沙暴之旅",
      "Enable": true,
      "NeedToIdentify": false,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "boot"
      ],
      "ItemQualities": 128,
      "ItemCodes": [
        "uvb"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "2ce395fd-3e59-4715-9ad0-dadcae1abba9",
      "Title": "盾牌 - 暴风盾",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "uit"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "6a151290-f3ab-4aaf-a662-3e0968dbb678",
      "Title": "盾牌 - 精神盾（任意底材）",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "shie",
        "ashd"
      ],
      "ItemQualities": 12,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 2,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 4.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 82,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 2.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 115,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "93fea2ad-83ac-45ff-a9ed-34ac26451044",
      "Title": "武器 - 精神剑",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [
        "swor"
      ],
      "ItemQualities": 12,
      "ItemCodes": [],
      "ReqStatRules": [
        {
          "Modifier": 2,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 4.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 82,
          "StatItems": [
            {
              "Operator": 2,
              "Value": 2.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 115,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "e24924d8-dd89-4713-8123-07c01c512831",
      "Title": "盾牌 - 摩西圆盾",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "xml"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "8f8d984d-4d12-40fd-9e17-a14a53c138af",
      "Title": "戒指 - 大自然的和平",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "rin"
      ],
      "ReqStatRules": [
        {
          "Modifier": 35,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        },
        {
          "Modifier": 66,
          "StatItems": [
            {
              "Operator": 0,
              "Value": -1.0
            }
          ],
          "Extension": null
        }
      ],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "a47186d7-f820-453e-9472-4239fe1c513c",
      "Title": "武器 - 阿里巴巴",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 128,
      "ItemCodes": [
        "9fc"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "2c8413fd-4e54-4784-956a-06a4283c813e",
      "Title": "那些那些年那些年你吵架",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 0,
      "ItemCodes": [],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "59bfa138-30d1-4044-b9a1-edac7435c48e",
      "Title": "牛逼",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 256,
      "ItemCodes": [
        "hax"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    },
    {
      "Id": "1e47923d-5f6c-4a1c-9f10-2beac0e3da6f",
      "Title": "66666",
      "Enable": true,
      "NeedToIdentify": true,
      "SpecialAttention": false,
      "TriggerGold": -1,
      "MaxCount": -1,
      "ItemDestination": 0,
      "ItemLevel": 0,
      "ItemTypes": [],
      "ItemQualities": 256,
      "ItemCodes": [
        "lax"
      ],
      "ReqStatRules": [],
      "OptStatRules": [],
      "OptStatRulesMin": 0,
      "Extension": null
    }
  ]
}
